label bpe
MENU LABEL BartPE CD
KERNEL startrom.0

label DSL
menu label DSL
kernel images/dsl32/linux24
APPEND ramdisk_size=100000 init=/etc/init lang=us apm=power-off vga=791 initrd=images/dsl32/minirt24.gz nomce noapic quiet BOOT_IMAGE=knoppix frominitrd

label puppy
kernel images/puppy/vmlinuz
append root=/dev/ram0 initrd=images/puppy/initrd.gz

LABEL grml03
menu LABEL grml_small (nfs)
KERNEL images/grml/linux26
APPEND ramdisk_size=16384 root=/dev/ram0 rw init=/etc/init nfsdir=192.168.1.252:/volume1/public/grml03 nodhcp noprompt noeject noautoconfig apm=power-off nomce initrd=images/grml/minirt26.gz vga=791 ssh=123

LABEL grml09
menu LABEL grml_big (nfs)
KERNEL images/grml/linux26
APPEND ramdisk_size=16384 root=/dev/ram0 rw init=/etc/init nfsdir=192.168.1.252:/volume1/public/grml09 nodhcp noprompt noeject noautoconfig apm=power-off nomce initrd=images/grml/minirt26.gz vga=791 ssh=123

label slax
kernel images/slax/vmlinuz
append tftpmoduleslst=images/slax/modules.lst max_loop=255 initrd=images/slax/initrd.gz init=linuxrc load_ramdisk=1 prompt_ramdisk=0 ramdisk_size=4444 root=/dev/ram0 rw

LABEL geexbox
  KERNEL menu.c32
  APPEND menuconf/geexbox.conf
  
LABEL dsl34
  KERNEL menu.c32
  APPEND menuconf/dsl34.conf  

label up
MENU LABEL ..
kernel menu.c32
append pxelinux.cfg/default